/* General styles */
section ul {
  padding-inline-start: 22px;
}

/* Section: Hero */
.lounges-hero { 
  background: url(/swa-resources/images/responsive/lounges/Header_Desktop_NoText.webp) no-repeat left top / cover;
  height: 400px;
}
.lounges-hero .title { 
  color: white;
  font-size: clamp(2rem, calc(2vw + 1rem), 3rem);
  line-height: clamp(2.5rem, calc(4vw + 1rem), 3.5rem);
  margin-top: 10%;
  text-align: center;
}
.lounges-hero .title sup { 
  top: -0.25em;
}

@media all and (max-width: 768px) {
  .lounges-hero { 
    height: 307px;
  }
}

@media all and (max-width: 390px) {
  .lounges-hero { 
    background: url(/swa-resources/images/responsive/lounges/Header_Mobile_NoText.webp) no-repeat center top / cover;
  }
}

/* Section: Lounge locations */
.lounge-locations {  
  padding: min(80px, 6%) min(15px, 0%);
  background-color: #F7F9FF;
}

.lounge-locations .img-container {
  margin: 0 auto;
}

.lounge-locations .img-container img {
  width: 100%;
  height: auto;
  max-width: 280px;
  max-height: 272px;
}

.lounge-locations h4 {
  color: #090F23;
  margin-top: 1.5rem;
}

.lounge-locations h4 { 
  font-size: 24px;
}

.lounge-locations p { 
  font-size: 20px;
}

@media all and (max-width: 768px) {
  .lounge-locations h4 {
    margin-top: 0.75rem;
  }

  .lounge-locations h4 { 
    font-size: 16px;
  }
}

/* Section: Lounge design */
.lounge-design{
  padding: min(80px, 6%) min(15px, 0%);
}
.lounge-design h2 {
  color: #090F23;
  font-size: clamp(2rem, calc(2vw + 1rem), 3rem);
  line-height: clamp(2.5rem, calc(4vw + 1rem), 3.5rem);
}
.lounge-design h2 span {
  color: var(--heading-1-text-color);
}
.lounge-design p,
.lounge-design ul li {
  line-height: 1.5rem;
}
.lounge-design img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

/* Section: Email signup */
.email-signup {
  background-color: #304cb2;
}

.email-signup h4,
.email-signup p {
  color: white;
}

.email-signup h4 {
  font-size: 28px;
}

.email-signup p {
  font-size: 18px;
}

.email-signup .swa-button.swa-button_primary_yellow {
  width: 398px;
}

@media all and (max-width: 768px) {
  .email-signup h4,
  .email-signup p {
    text-align: center;
  }

  .email-signup .swa-button.swa-button_primary_yellow {
    width: 175px;
  }
}

#faq ul {
  list-style-type: disc;
  margin-left: 22px;
}

.small-sup {
font-size: 60%;
}
